@charset "utf-8";
/*
Theme Name: aqua-sphere
Theme URI: http://aqua-sphere.net/
Template: lightning
Description: aqua-sphere水研究所の公式サイトです。
Author: aqua-sphere水研究所
Tags: 
Version: 0.1.2
*/

body {
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    font-size: 16px;
    background-color: #E6E6DF;
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: none !important;
}

/* ヘッダー */
.siteHeader {
    box-shadow: none;
}

.siteHeader .container {
    padding-top: 5px !important;
    padding-bottom: 10px !important;
}
.navbar-header {
    height: 130px !important;
}
.navbar-brand img {
    max-height: 120px !important;
}
.siteHeader.navbar {
    border-radius: 0;
    background-color: #E6E6DF;
}

/* メニューをロゴの下に表示 */
@media (min-width: 992px) {
    .navbar-header {
        height: 80px;
    }
 
    ul.gMenu {
        clear: both;
        float: none;
    }
}


/* メニュー周り */
ul.gMenu {
    position: relative;
    width: 100%;
    border: none;
    box-shadow: none;
    background: none;
}

ul.gMenu li a {
  position: relative;
  display: inline-block;
  transition: .7s;
  padding: 8px 34px !important;
  background-color: #E6E6DF;
  color: #3b5998;
  text-align: center;
}
ul.gMenu li a::after {
  position: absolute;
  bottom: 0;
  left: 50% !important;
  content: '';
  width: 0;
  height: 2px;
  background-color: #3b5998;
  transition: .7s;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
ul.gMenu li a:hover::after {
  width: 80%;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #E6E6DF;
}

/* TOPメインコンテンツ */
.siteContent {
    padding: 1.5em 0;
}

/* 3column */
div#text-3 {
    margin-bottom: 10px;
}
div#text-4 {
    margin-bottom: 25px;
}
.mainSection .widget {
    margin-bottom: 0px;
}
#mc, #mc2 {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 0;
    list-style: none;
    margin: 0px;
}
.box1, .box2, .box3, .box4, .box5, .box6 {
    width: calc(100% / 3);
    margin: 8px;
    list-style: none !important;
}

p.linkurl {
    background: 0 0;
    color: #333;
    font-size: 15px;
    text-align: center;
    display: block;
	padding: 20px 0px;
    border: none;
}
p.linkurl:hover {
    text-decoration: none ;
    opacity: 0.7;;
    transition: .7s;;
}

li.box1 a:hover {
    text-decoration: none;
    opacity: 0.7;
    transition: .7s;
}

/* HT見出し */
.mainSection-title, h2 {
    background-color: initial;
    padding: 14px 8px 10px;
    border-top: none;
	font-size: 21px;
    text-align: center;
    border-bottom: 2px solid #3b5998;
}
.veu_postList .postList_date {
    margin-right: 10px;
    color: #3B5998;
    font-size: 15px;
}
.veu_postList .postList_title {
    display: initial;
    clear: both;
    margin: 3px 0 0;
}
span.published.postList_date.postList_meta_items {
    padding: 10px 5em 8px .5em;
}
.veu_postList .postList a:hover {
    transition: all .7s;
    text-decoration: none;
    opacity: .7;
}
.postList_more a {
    color: #3B5998;
}
.postList_more a:hover {
	transition: all .7s;
    text-decoration: none;
    opacity: .7;
}
.veu_postList {
    margin-bottom: 30px;
    border-bottom: 1px solid #3b5998;
}
.veu_postList ul.postList li {
    border-bottom: 1px dotted #ccc !important;
	padding: 12px 0;
}
.veu_postList .postList_more {
    margin: 15px 5px 8px;
    text-align: right;
}

/* HT一覧 */
article.media {
    padding: 14px 0;
}

/* フッター */
p.cr {
    text-align: center;
}
footer {
    background-color: #D1D1CB;
	border-top: none;
}
footer .footerMenu {
    border-top: none;
    border-bottom: none;
}
ul.f-nav {
    display: flex;
    /* justify-content: space-between; */
    width: 50%;
    margin: 0 auto;
    font-size: 86%;
    padding: 25px 0;
}
ul.f-nav li {
  list-style-type: none;
  color: #3b5998;
  flex-grow: 1;
  text-align: center;
}
ul.f-nav li + li {
  border-left: 1px solid #000;
}
ul.f-nav li a {
    color: #3b5998;
}
ul.f-nav li a:hover {
    transition: all .7s;
    opacity: .7;
}

footer .copySection {
    border-top: none;
	padding-bottom: 0.5em;
}

/* pt */
.page_top_btn {
    position: fixed;
    right: 2%;
    bottom: 3%;
    z-index: 99999;
    width: 50px;
    height: 50px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border: none;
    background-color: rgba(59, 89, 152, 1);
    outline: none;
    border: none;
    /* background-image: url(../images/to-top-btn-icon.svg); */
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

/* #page-top a {
	font-size: 25px;
    position: fixed;
    z-index: 9999;
    right: 30px;
    bottom: 20px;
    width: 50px;
    height: 50px;
    padding: 0;
    transition: .5s;
    text-align: center;
    text-decoration: none;
    color: #fff !important;
    background: #3B5998;
}
#page-top a:hover {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	opacity: 0.7;
} */

/* 下層P */
/* 共通 */
.page-header {
    background-color: #3B5998;
    color: #fff;
}

.breadSection {
    border-bottom: 1px solid #eee;
    background-color: #eee;
    padding: 10px 0;
}

.breadSection .breadcrumb span {
	font-size: .8em;
}
i.fa.fa-home {
	display: none;
}
.breadSection .breadcrumb>li+li:before {
    content: "/";
    color: #3b5998;
}

/* メインコンテンツ幅 */
.col-md-8 {
    width: 70%;
	padding-top: 30px;
}

.sec {
    margin-bottom: 50px;
}
/* subナビ */
ul.sub_4 {
    display: inline-block;
    justify-content: space-between;
    margin: 0 auto;
    text-align: center;
    width: 100%;
	padding: 0;
}
ul.sub_4 li {
    list-style-type: none;
    margin-bottom: 0;
}
ul.sub_4 li a {
    color: #3B5998;
    text-decoration: none;
    background-color: #eee;
    padding: 14px 0px;
    width: 50%;
    float: left;
    margin-bottom: 0;
	border: 1px solid #E6E6DF;
    font-size: 16px;
}
.arrow:after {
    font-family: "Font Awesome 5 Free";
    content: '\f078';
    font-weight: 900;
    padding-left: 1em;
}
ul.sub_4 li a:hover {
    color: #fff;
    background-color: #3B5998;
	transition: .3s;
}

/* h2見出し */
h2.title_u {
    margin-bottom: 30px;
}

/* h3見出し */
.subSection-title, h3 {
    border-bottom: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	color: #3b5998;
	font-size:18px;
	margin: 3em 0 0;
	font-weight:700;
}
.subSection-title:after, h3:after {
    border-bottom: none;
}

/* h4見出し */
h4 {
  position: relative;
    color: #3B5998;
    background: none;
    line-height: 1.4;
    padding: 0.5em 0.5em 0em 1.8em;
    display: inline-block;
    font-size: 16px;
	font-weight: 900;
}

h4:before {
  font-family: "Font Awesome 5 Free";
  content: "\f303";
  position: absolute;
  left : 0em; /*左端からのアイコンまでの距離*/
}

/* サブナビ */
.justify {
    display: flex;
    justify-content: space-between;
    border: 1px solid #3B5998;
    padding: 15px 30px;
    background-color: #eee;
}
span.policy:after { 
  position: relative;
  font-family: "Font Awesome 5 Free";
  display: inline-block;
  font-size: 1.0em;
  color: #3D81C2;
}
span.policy:after {
  content:"\f078";/*アイコン種類*/
  padding-left: 0.5em;
  font-weight: 900;
}
span.policy a {
    color: #464646;
}
span.policy a:hover {
    transition: .3s;
	opacity: 0.7;
	color: #464646;
}


	
	
p {
	text-align:justify;
}

/* リンクボタン */
.btn-open {
    display: inline-block;
    width: 100%;
    height: 55px;
    text-align: center;
    background-color: #3b5998;
    line-height: 52px;
    color: #FFF;
    text-decoration: none;
    border: 1px solid #3b5998;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.btn-open:after{
  width: 100%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  background : #E6E6DF;
  opacity: 0;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
}
.btn-open:hover{
  color: #3b5998;
}
.btn-open:hover:after{
  height: 980%;
  opacity: 1;
}
.btn-open:active:after{
  height: 480%;
  opacity: 1;
}

.arrow_r:after {
  font-family: "Font Awesome 5 Free";
  content: '\f054';
  font-weight: 900;
  padding-left: 15px;
}

.e_link:after {
  font-family: "Font Awesome 5 Free";
  content: '\f35d';
  font-weight: 900;
  padding-left: 15px;
}

/* 料金リンクボタン */
.btn-open2 {
    display: inline-block;
    width: 100%;
    height: 55px;
    text-align: center;
    background-color: #3D81C2;
    line-height: 52px;
    color: #FFF;
    text-decoration: none;
    border: 1px solid #3D81C2;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.btn-open2:after{
  width: 100%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  background : #E6E6DF;
  opacity: 0;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
}
.btn-open2:hover{
  color: #3D81C2;
}
.btn-open2:hover:after{
  height: 980%;
  opacity: 1;
}
.btn-open2:active:after{
  height: 480%;
  opacity: 1;
}

/* サイドバー */
.col-md-3 {
    width: 25%;
    margin-top: 14px;
}

.widget_nav_menu ul li {
	line-height: 2em;
	margin: 25px 0;
}
.widget_nav_menu ul li a {
    display: inline-block;
    padding: 5px .5em;
    border-bottom: none !important;
    color: #464646;
	box-shadow: none;
	position: relative;
	transition: .3s;
}
.widget_nav_menu ul li a::after {
  position: absolute;
  bottom: .3em;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #3b5998;
  opacity: 0;
  transition: .3s;
}
.widget_nav_menu ul li a:hover::after {
  bottom: 0;
  opacity: 1;
}

.subSection li.current-cat>a, .subSection li.current_page_item>a {
    background-color: #E6E6DF;
    border-bottom: 2px solid #3b5998 !important;
}

/* お問い合わせ */
ul.water {
  border-radius: 5px;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
}

ul.water li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;
}

ul.water li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f043";/*アイコンの種類*/
  position: absolute;
  left : 1em;/*左端からのアイコンまでの距離*/
  color: #3D81C2;/*アイコン色*/
  font-weight: 900;
}

/***** コンタクトフォーム *****/
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: transparent;
}
.table-bordered {
    border: none;
}
.table-contactform7 {
	overflow: hidden;
	table-layout: fixed;
}
.required-contactform7 {
    font-size: 15px;
    padding: 5px;
    background: #ff9393;
    color: #fff;
    border-radius: 2px;
    margin-right: 10px;
    position: relative;
    bottom: 1px;
}
.unrequired-contactform7 {
	padding: 5px;
	background: #BDBDBD;
	color: #fff;
	border-radius: 3px;
	margin-right: 3px;
	font-size: 15px;
	padding: 5px;
	background: #93c9ff;
	color: #fff;
	border-radius: 2px;
	margin-right: 10px;
	position: relative;
	bottom: 1px;
}
span.adjust {
    margin-left: 50px;
}
.table-contactform7 th {
	box-sizing: border-box;
    box-shadow: none !important;
    padding: 20px 0 20px 20px!important;
    vertical-align: baseline !important;
	border: none !important;
	width: 35%;
}
.table-contactform7 td {
	box-sizing: border-box;
	/* background-color: #fff; */
    box-shadow: none !important;
    padding: 20px 0 20px 20px!important;
	border: none !important;
    vertical-align: baseline !important;
}
.table-contactform7 input, .table-contactform7 textarea {
	max-width: 90% !important;
	margin: 5px 10px 10px 0px;
}
.address-100 input {
	max-width: 90% !important;
	margin: 5px 10px 10px 0px;
}
.message-100 textarea {
	width: 100%;
	margin: 5px 10px 10px 0px;
}

.form-control {
	border-radius: 0px;
}
span.sub {
    padding-left: 50px;
    line-height: 200%;
}
p.fb {
    font-size: 15px;
    line-height: 180% !important;
    color: #000;
    font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
    border-left: none;
    margin: 5px 0 25px;
    font-weight: normal;
    display: block;
    text-align: center;
}
p.fb2 {
    font-size: 15px;
    line-height: 180% !important;
    color: #000;
    font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
    border-left: none;
    margin: 0;
    font-weight: normal;
    display: block;
    text-align: left;
	padding: 15px 0 0 15px;
}
span.wpcf7-list-item-label {
    font-weight: normal;
}

/* チェックボックス縦 */
span.wpcf7-list-item {
    margin-right: 1em;
}
input[type=checkbox] {
    margin: 0;
    line-height: normal;
    vertical-align: text-top;
    font-size: 16px;
}

form input[type=text], form input[type=email], form textarea {
    font-size: 15px !important;
    font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
}

/* 送信ボタン */
.btn-success[disabled] {
	background-color: #1E78C8;
    border-color: #1E78C8;
	color: #fff;
}
.btn-success.active, .btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover, .open>.dropdown-toggle.btn-success {
	background-color: #1E78C8;
    border-color: #1E78C8;
	color: #fff;
}

input[type=submit], .content form input.wpcf7-submit {
	max-width: 460px;
    background-color: #1E78C8;
	color: #fff;
    text-decoration: none;
	border: 1px solid #1E78C8;
	box-shadow: none;
	box-sizing: border-box;
	width: auto;
	font-size: 100%;
    padding: 8px 30px !important;
    border-radius: 0;
}
input[type=submit], .content form input.wpcf7-submit:hover {
    background-color: #fff;
    display: block;
	overflow: hidden;
    color: #1E78C8;
    text-align: center;
    position: relative;
    border: 1px solid #1E78C8;
	box-shadow: none;
	width: auto;
    margin: 0 auto;
    box-sizing: border-box;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.drop.wpcf7-not-valid {
    width: 50%;
}
/* 送信OK */
div.wpcf7-mail-sent-ok {
    border: 2px solid #3B5998;
    background-color: #3B5998;
    padding: 7px 0;
    text-align: center;
    color: #fff;
}

/* エラー */
div.wpcf7-validation-errors, span.wpcf7-not-valid-tip {
    display: inline-block;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    display: block !important;
    position: relative;
    left: 0px;
    top: 4px;
    margin-bottom: 10px;
    width: 80%;
    padding: 10px 0 12px;
    text-align: center;
    margin: 0 auto 50px;
    font-size: 16px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #ff0000;
    background-color: #ff0000;
    color: #fff;
}

/* TOPICS */
.fa_v5_css .entry-meta_items.published::before {
	display: none !important;
}
.entry-meta_items {
    font-size: 15px;
}

h1.entry-title:first-letter,
.single h1.entry-title:first-letter { color:inherit; }


/* ページナビ */
.pager li {
    display: inline-block;
    overflow: hidden;
    float: none;
}

.pager li>a, .pager li>span {
    background-color: transparent !important;
    border: none !important;
}


.pager li.previous a:before {
    font-family: "Font Awesome 5 Free"; 
	margin-right: 1em;
	content: '\f053';
	color: #3B5998;
	font-weight: 900
}
.pager li.previous a:hover:before {
	ffont-family: "Font Awesome 5 Free"; 
	margin-right: 1em;
	content: '\f053';
	font-weight: 900
}
.pager .previous>a, .pager .previous>span {
    float: right;
    font-size: 15px;
	color: #464646;
}

li.center {
    font-size: 18px;
    margin-bottom: 11px;
}

.pager li.next a:after {
	font-family: "Font Awesome 5 Free"; 
	margin-left: 1em;
	content: '\f054';
	color: #3B5998;
	font-weight: 900
}
.pager li.next a:hover:after {
	ffont-family: "Font Awesome 5 Free"; 
	margin-left: 1em;
	content: '\f054';
	font-weight: 900
}
.pager .next>a, .pager .next>span {
    float: right;
    font-size: 15px;
	color: #464646;
}
.pager li>a:focus, .pager li>a:hover {
    text-decoration: none;
    transition: .3s;
    opacity: 0.7;
}

.pager li.next a:before {
	display: none !important;
}

/* TOPICS一覧 */
.entry-meta {
    margin-bottom: .8em;
    padding-left: 50px;
    float: right;
    color: #3B5998;
}
.media .media-body .media-heading {
    font-size: 16px;
    padding-left: 140px;
}
.media .media-body .media-heading a:hover {
    text-decoration: none;
	transition: .3s;
    opacity: 0.7;
}

/* TOPICS詳細 */
h1.entry-title {
    font-size: 21px;
    padding-left: 160px;
}

/* 講演・研修 */

/* float */
.lec_box {
    position: relative;
	margin: 20px auto 50px;
    /* padding-top: 5%; */
}
.clearfix {
    min-height: 1px;
}
.lec_box .flt_r {
    max-width: 316px;
    width: 40%;
}
.flt_r {
    float: right;
}

.lec_box .flt_l {
    max-width: 473px;
    width: 60%;
}
.flt_l {
    float: left;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}


p.lec {
	padding: 0 1.5em 0 0;
	clear: both;
}

ul.rfr {
    list-style-type: none;
    margin-top: 0.5em;
    padding-left: 0;
}

figcaption {
    padding: 15px 0;
    font-size: 15px;
}
.flt_r figure a:hover {
    opacity: 0.7;
    transition: 0.3s;
}


.reference {
    display: block;
    border: 1px solid #3B5998;
    background-color: #eee;
    margin-bottom: 20px;
}
ul.ref {
    overflow: hidden;
    width: 95%;
}
ul.ref li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;
}
ul.ref li a {
    color: #464646;
    position: relative;
    left: 1.5em;
}
ul.ref li a:hover {
    transition: .3s;
    opacity: 0.7;
}
ul.ref li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0c1";/*アイコンの種類*/
  color: #3D81C2;/*アイコン色*/
  font-weight: 900;
  padding-right: 1em;
  position: absolute;
  left: 3em;
}

/* 料金表 */
table.price th {
  background: #3D81C2;
  border: solid 1px #ccc;
  color: #fff;
  padding: 15px;
  width: 35%;
}

table.price td {
  border: solid 1px #ccc;
  padding: 15px; 
  background-color: #fff;
  line-height: 1.8em;
}

table.price {
  margin: 20px auto;
}
.price td:first-child {
  background: #eee;
}

p.attn {
    text-align: right;
    margin-bottom: 50px;
}

/* オンライン対応 */
.sec.sec2 {
    display: block;
    margin: 0 auto 50px;
    text-align: center;
}	
.sec.sec2 img {
    margin-right: 15px;
	 width: 45px;
    height: auto;
}
.sec.sec2 span.sub-t {
    vertical-align: middle;
    font-size: 16px;
    font-weight: 700;
    color: #3b5998;
}


/* 活動・ポリシー */
/* float */
.greet_box2 {
    position: relative;
    /* padding-top: 5%; */
}
.clearfix {
    min-height: 1px;
}
.greet_box2 .flt_r {
    max-width: 316px;
    width: 40%;
}
.flt_r {
    float: right;
}

.greet_box2 .flt_l {
    max-width: 473px;
    width: 55%;
}
.flt_l {
    float: left;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
/* 背景に円 */
div#circle {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    font-size: 20px;
    color: #fff;
    background-color: #9BDCF0;
    text-align: center;
	position: relative;
    z-index: -1;
    opacity: 0.8;
    top: 40px;
	left: -50px;
}
#circle p {
    position: relative;
    top: 40%;
    transform: translateY(-50%);
    left: 15%;
}
div#circle2 {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    font-size: 20px;
    color: #fff;
    background-color: #FFC888;
    text-align: center;
	position: relative;
    z-index: -1;
    opacity: 0.8;
    top: 40px;
	left: -50px;
}
#circle2 p {
    position: relative;
    top: 40%;
    transform: translateY(-50%);
    left: 15%;
}
div#circle3 {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    font-size: 20px;
    color: #fff;
    background-color: #8DD89E;
    text-align: center;
	position: relative;
    z-index: -1;
    opacity: 0.8;
    top: 40px;
	left: -50px;
}
#circle3 p {
    position: relative;
    top: 40%;
    transform: translateY(-50%);
    left: 15%;
}

/* プロフィール */
ul.prf {
    list-style-type: none;
	padding-left: 10px;
}

.prfArea {
	display: inline-block;
    clear: both;
    margin-bottom: 30px;
}
.prfArea2 {
	display: inline-block;
    clear: both;
    margin-bottom: 0;
}
.prfArea .img1 {
	width: 50%;
	float: left;
    padding: 0;
    margin-left: 0;
}

.txtArea.txt1 {
    width: 50%;
	float: right;
}
.txtArea {
    padding: 30px;
    box-sizing: border-box;
}


.txtArea .ttl {
    font-size: 18px;
    color: #337ab7;
    line-height: 1.4;
    border-bottom: solid 2px #3b5998;
    padding-bottom: 12px;
    margin-bottom: -2px;
	padding-left: 10px;
}

.txtArea .txt {
    line-height: 2.2;
    letter-spacing: 0.15vw;
}

.txtArea.txt2 {
    width: 50%;
	float: left;
}

.prfArea2 .img2 {
	width: 50%;
	float: right;
    padding: 0;
    margin-left: 0;
}

span.sub2 {
    border-bottom: none !important;
    padding: 0 10px;
    color: #999;
    font-size: 16px;
}
span.sub3 {
    border-bottom: none !important;
    font-size: 16px;
    color: #999;
}
span.sub4 {
    border-bottom: none !important;
    font-size: 16px;
	padding-left: 1em;
}

/* 書籍・教材 */

/* 一覧ページ */
.book.type-book.status-publish.has-post-thumbnail.hentry span.published {
    display: none;
}
.btn-xs {
    font-size: 14px;
    padding: 8px 10px 8px 20px;
    border: none;
    border-radius: 0;
    letter-spacing: 0.5em;
}
.book.type-book.status-publish.has-post-thumbnail.hentry h1.media-heading.entry-title {
    font-size: 21px !important;
    margin-top: 50px !important;
	padding-left: 50px !important;
}


article.media {
    border-bottom: 2px dotted #3B5998;
    padding: 50px 0 30px;
}
.media .postList_thumbnail a:hover {
    transition: .3s;
    opacity: 0.7;
}

/* カテゴリ */
.archive-header h1 {
    margin-bottom: 1em;
    margin-top: 0;
    line-height: 1.4em;
    background-color: initial;
    padding: 14px 15px 10px;
    border-top: none;
    font-size: 21px;
    text-align: center;
    border-bottom: 2px solid #3b5998;
}

/* 個別記事 */
/* article.book.type-book.status-publish.has-post-thumbnail.hentry span.published.entry-meta_items {
    display: none;
} */
article.book.type-book.status-publish.hentry span.published {
    display: none;
}

article.book.type-book.status-publish.hentry h1.entry-title {
    font-size: 21px;
    padding: 70px 0 15px;
}

.media .postList_thumbnail {
    width: 240px;
}
.media .postList_thumbnail img {
    border: none;
}

table#book {
    width: 480px;
    margin: 50px auto;
	border-spacing: 0;
}

table#book th{
  border-bottom: solid 2px #3B5998;
  padding: 10px 0;
  width: 30%;
  text-indent: 1em;
}

table#book td{
  border-bottom: solid 2px #ddd;
  padding: 10px 0;
  width: 70%;
  text-indent: 3em;
}

/* 下部カテゴリー */
.entry-footer {
    display: none;
}

/* サイトマップ */
.parent {
  display: flex;
  flex-wrap: nowrap;
  margin: 0 calc(20px / 2 * -1);
}
.child {
  flex: 1;
  margin: 0 calc(15px / 2);
}
ul.list-sitemap, ul.list-sitemap2 {
    padding-left: 10px;
	list-style-type: none!important
}
ul.list-sitemap2 {
    margin-top: 20px;
}
.list-sitemap li {
    margin: 0 0 30px;
}
.list-sitemap2 li {
    margin-left: 14px;
	line-height: 100%;
}
ul.list-sitemap2 li a {
    padding-left: 10px;
}
ul.list-sitemap2 li:before {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    position: relative;
    left: 0;
    color: #3B5998;
    font-weight: 900;
}


ul.list-sitemap li a {
    display: inline-block;
    padding: 5px 0.5em;
    border-bottom: none !important;
    color: #464646;
    box-shadow: none;
    position: relative;
    transition: .3s;
}
ul.list-sitemap li a::after {
  position: absolute;
  bottom: .3em;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #3b5998;
  opacity: 0;
  transition: .3s;
}
ul.list-sitemap li a:hover::after {
  bottom: 0;
  opacity: 1;
}
/* 20200724追記 */
.youtube2 {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* mobile */
@media screen and (max-width: 600px) {
	
.navbar-header {
    height: auto !important;
}
.vk-mobile-nav-menu-btn {
	background-color: rgba(230, 230, 223, 0.5);
    position: fixed;
    top: 5px;
    left: 5px;
    z-index: 2100;
    overflow: hidden;
    border: none;
    border-radius: 2px;
    width: 44px;
    height: 44px;
    cursor: pointer;
    text-indent: -9999px;
    background-size: 45px 45px;
    -webkit-transition: border-color .5s ease-out;
    transition: border-color .5s ease-out;
}
.vk-mobile-nav-menu-btn.menu-open {
    border: none;
}
.vk-mobile-nav.vk-mobile-nav-open {
    top: 0;
    background-color: rgba(230, 230, 223, 1);
}
.vk-mobile-nav .global-nav {
    margin-bottom: 1.5em;
    margin-top: 1em;
}
.vk-mobile-nav .widget_nav_menu ul li a, .vk-mobile-nav nav ul li a {
    color: #3B5998;
    border-bottom: 1px solid #ccc;
}
.vk-mobile-nav nav ul li a {
	font-size: 15px;
	font-weight:700;
    padding: 1em .5em;
    display: block;
    overflow: hidden;
}
	
#mc, #mc2 {
    width: 100%;
    display: block;
    justify-content: center;
    padding: 0;
    list-style: none;
    margin: 0px;
}
.box1, .box2, .box3, .box4, .box5, .box6 {
    width: calc(100% / 1);
    margin: 0 auto 10px;
    list-style: none !important;
}

/* HT */
.veu_postList .postList_title {
    display: block;
    clear: both;
    margin: 5px 5px 0;
}

/* 下層P */
/* メインコンテンツ幅 */
.col-md-8 {
    width: 100%;
}

/* pt */
.page-header_pageTitle, h1.page-header_pageTitle:first-child {
    font-size: 21px;
	margin: 15px 0;
}
/* HT見出し */
.mainSection-title, h2 {
	font-size: 100%;
}
.subSection-title, h3 {
	font-size:100%;
}
/* ページ・サブナビ大 */
ul.sub_4 {
    display: inline-block;
    justify-content: space-between;
    margin: 0 auto;
    text-align: left;
    width: 100%;
    padding: 0;
}
ul.sub_4 li {
    list-style-type: none;
    margin-bottom: 0;
}
ul.sub_4 li a {
    background-color: #eee;
    padding: 14px;
    width: 100%;
    margin-bottom: 0;
    border: 1px solid #E6E6DF;
    font-size: 15px;
}

/* サブナビ中 */
.justify {
    display: block;
    padding: 15px 30px;
    line-height: 250%;
}

/* リンクボタン */
.btn-open {
    display: inline-block;
    width: 100%;
    height: auto;
    text-align: center;
    background-color: #3b5998;
    line-height: 2em;
    color: #FFF;
    text-decoration: none;
    border: 1px solid #3b5998;
    position: relative;
    overflow: hidden;
    z-index: 1;
    padding: 10px 0;
}

	
/* サイドバー */
.col-md-3 {
    width: 100%;
    margin-top: 0;
}

/* footer */
ul.f-nav {
    display: block;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    font-size: 86%;
    padding: 25px 0;
}
ul.f-nav li + li {
    border-left: none;
}

/* pt */
#page-top a {
	font-size: 25px;
    position: fixed;
    z-index: 9999;
    right: 10px;
    bottom: 25px;
    width: 42px;
    height: 42px;
    padding: 0;
    transition: .5s;
    text-align: center;
    text-decoration: none;
    color: #fff !important;
    background: #3B5998;
	opacity: 0.8;
}
#page-top a:hover {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	opacity: 0.7;
}

footer .copySection {
    border-top: none;
    padding-top: 1em !important;
}

/* お問い合わせフォーム */
.table-contactform7 {
	display: block;
}
.table-contactform7 input, .table-contactform7 textarea {
    max-width: 100% !important;
    margin: 5px 10px 10px 0px;
}
.table-contactform7 tbody,  .table-contactform7 tr {
	display: block;
	width: 100%;
}
.table tbody tr td .form-control, .table td .form-control, table tbody tr td .form-control, table td .form-control {
    max-width: 100%;
}

.table-contactform7 th {
	width: 100%;
	display: block;
	margin: 0 auto;
	border: none;
	padding: 20px 0 10px!important;
}
.table-contactform7 td {
	display: list-item;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	border-top: none !important;
	padding: 0 0 20px!important;
}
span.adjust {
    margin-left: 0;
}
p.fb {
    font-size: 15px;
    line-height: 180% !important;
    color: #000;
    border-left: none;
    margin: 5px 0 30px;
    padding-left: 0;
    font-weight: normal;
    display: block;
}
p.fb2 {
    font-size: 15px;
    line-height: 180% !important;
    color: #000;
    border-left: none;
    margin: 0;
    padding-left: 0;
    font-weight: normal;
    display: block;
	padding: 15px 0 0;
}
span.wpcf7-list-item-label {
    font-weight: normal;
    vertical-align: text-top;
}

span.wpcf7-form-control-wrap.acceptance-442 {
    position: relative;
    display: -webkit-box;
    overflow: hidden;
    clear: none;
    padding-right: 0;
    float: left;
}
.message-100 textarea {
    width: 100%;
    margin: 0;
}

/* ページナビ */
li.center {
    display: none;
}

/* TOPICS一覧 */
.entry-meta {
    float: none;
}
.media .media-body .media-heading {
    font-size: 16px;
    padding-left: 0;
}
/* TOPICS詳細 */
h1.entry-title {
    font-size: 18px;
    padding-left: 0px;
}

/* 講演・研修 */
/* float */
.lec_box {
    position: relative;
    margin: 20px auto 0px;
}

.lec_box .flt_r {
    max-width: 100%;
    width: 100%;
    margin-bottom: 50px;
}
.flt_r {
    float: none;
}
.lec_box .flt_l {
    max-width: 100%;
    width: 100%;
}
.flt_l {
    float: none;
}

p.lec {
    padding: 0;
	clear: both;
}


/* 料金表 */
.price {
    width: 100%;
  }
  .price .thead {
    display: none;
  }
  .price tr {
    width: 100%;
  }
  .price td {
    display: block;
    text-align: right;
    width: 100%;
	padding: 15px 10px !important;
  }
  .price td:first-child {
    background: #3D81C2;
    color: #fff;
    text-align: center;
  }
  .price td:before {
    content: attr(data-label);
    float: left;
    margin-right: 10px;
  }
  
	/* オンライン対応 */
	.sec.sec2 span.sub-t {
    font-size: 15px;
}

/* 活動・ポリシー */
/* float */
.greet_box2 .flt_r {
    max-width: 100%;
    width: 100%;
    margin-bottom: 30px;
}
.flt_r {
    float: none;
}
.greet_box2 .flt_l {
    max-width: 100%;
    width: 100%;
}
.flt_l {
    float: none;
}

/* 背景に円 */
div#circle {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    font-size: 20px;
    color: #fff;
    background-color: #9BDCF0;
    text-align: center;
    position: relative;
    z-index: 1;
    opacity: 0.8;
    top: 50px;
    left: 10px;
}
div#circle2 {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    font-size: 20px;
    color: #fff;
    background-color: #FFC888;
    text-align: center;
    position: relative;
    z-index: 1;
    opacity: 0.8;
    top: 50px;
    left: 10px;
}
div#circle3 {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    font-size: 20px;
    color: #fff;
    background-color: #8DD89E;
    text-align: center;
    position: relative;
    z-index: -1;
    opacity: 0.8;
    top: 80px;
    left: 10px;
}

/* 講演・研修 */
ul.ref li a {
    color: #464646;
    position: relative;
    left: 0.5em;
}
ul.ref li:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0c1";
    color: #3D81C2;
    font-weight: 900;
    padding-right: 1em;
    position: absolute;
    left: 2em;
}

/* ポリシー */
ul.water {
    padding: 0.5em 0em 0.5em 1.5em;
	margin-top: 1em;
}
ul.water li:before {
    left: 0em;
}

/* プロフィール */
.prfArea .img1 {
    width: 100%;
    float: none;
}
.txtArea.txt1 {
    width: 100%;
    float: none;
    padding: 15px 0;
}
.prfArea2 .img2 {
    width: 100%;
    float: none;
}
.txtArea.txt2 {
    width: 100%;
    float: none;
    padding: 15px 0;
}

/* 書籍・教材 */
.media .postList_thumbnail {
    width: 100%;
    float: none;
    padding-right: 0;
}
.book.type-book.status-publish.has-post-thumbnail.hentry h1.media-heading.entry-title {
    padding-left: 0px !important;
	font-size: 21px !important;
    margin-top: 60px !important;
}
.entry-meta .entry-meta_items_term {
    float: right;
    display: block;
    margin-top: 1em;
}


table#book {
    width: 100%;
    margin: 30px auto;
    border-spacing: 0;
}

.br::before {
	content: "\A" ;
	white-space: pre ;
}

/* サイトマップ */
.parent {
    display: block;
    flex-wrap: nowrap;
    margin: 0 calc(20px / 2 * -1);
}
ul.list-sitemap li a {
    display: initial;
    padding: 5px 0.5em;
    border-bottom: none !important;
    color: #464646;
    box-shadow: none;
    position: relative;
    transition: .3s;
}
.list-sitemap2 li {
    margin-left: 0px;
    line-height: 200%;
    margin-bottom: 20px;
}

}

/* iPad縦 */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.col-md-8 {
    width: 100%;
    padding-top: 30px;
}

.col-md-3 {
    width: 100%;
    margin-top: 14px;
}

.vk-mobile-nav-menu-btn {
	background-color: rgba(230, 230, 223, 0.5);
    position: fixed;
    top: 5px;
    left: 5px;
    z-index: 2100;
    overflow: hidden;
    border: none;
    border-radius: 2px;
    width: 44px;
    height: 44px;
    cursor: pointer;
    text-indent: -9999px;
    background-size: 45px 45px;
    -webkit-transition: border-color .5s ease-out;
    transition: border-color .5s ease-out;
}
.vk-mobile-nav-menu-btn.menu-open {
    border: none;
}
.vk-mobile-nav.vk-mobile-nav-open {
    top: 0;
    background-color: rgba(230, 230, 223, 1);
}
.vk-mobile-nav .global-nav {
    margin-bottom: 1.5em;
    margin-top: 1em;
}
.vk-mobile-nav .widget_nav_menu ul li a, .vk-mobile-nav nav ul li a {
    color: #3B5998;
    border-bottom: 1px solid #ccc;
}
.vk-mobile-nav nav ul li a {
	font-size: 15px;
	font-weight:700;
    padding: 1em .5em;
    display: block;
    overflow: hidden;
}
.widget_nav_menu ul li {
    line-height: 2em;
    margin: 25px 0;
    width: 50%;
    float: left;
}

/* 背景に円 */
div#circle, div#circle2, div#circle3 {
left: 0;
}

}

/* iPad Pro縦 */
@media screen and (max-width: 1024px) and (orientation: portrait) {
ul.gMenu li a {
    position: relative;
    display: inline-block;
    transition: .7s;
    padding: 8px 16px !important;
    background-color: #E6E6DF;
    color: #3b5998;
    text-align: center;
}

}
@media (min-width: 992px) {
.vk-mobile-nav-menu-btn {
    display: none !important;
}
	}